[Frugalware-git] gnometesting: compiz-plugins-unsupported-0.9.4-1-i686 * new package

Devil505 devil505linux at gmail.com
Wed Mar 16 08:55:11 CET 2011


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=gnometesting.git;a=commitdiff;h=c368e68235b17ecbd4c7cd112abd5203b489166b

commit c368e68235b17ecbd4c7cd112abd5203b489166b
Author: Devil505 <devil505linux at gmail.com>
Date:   Wed Mar 16 08:53:40 2011 +0100

compiz-plugins-unsupported-0.9.4-1-i686
* new package

diff --git a/source/x11-extra/compiz-plugins-unsupported/FrugalBuild b/source/x11-extra/compiz-plugins-unsupported/FrugalBuild
new file mode 100644
index 0000000..bbd95a8
--- /dev/null
+++ b/source/x11-extra/compiz-plugins-unsupported/FrugalBuild
@@ -0,0 +1,18 @@
+# Compiling Time: 0.24 SBU
+# Maintainer: Devil505 <devil505linux at gmail.com>
+
+pkgname=compiz-plugins-unsupported
+Finclude compiz
+pkgrel=1
+pkgdesc="Extra plugins for Compiz Fusion"
+depends=('compiz-core>=0.9.4' 'compiz-bcop>=0.8.2' 'compiz-plugins-extra>=0.9.4' \
+	'cairo' 'libjpeg' 'librsvg>=2.26.0-2' 'libboost-mt')
+makedepends=('pkgconfig' 'perl-xml-parser' 'intltool' 'boost')
+options=('scriptlet')
+groups=('x11-extra')
+archs=('i686' 'x86_64')
+Finclude cmake
+sha1sums=('79b57d4857d909e970522a6d46998abcd08b751b')
+_F_cd_path="plugins-unsupported"
+
+# optimization OK


More information about the Frugalware-git mailing list